@font-face
{
    font-family: 'Courier Prime';
  src: url('Courier Prime.eot');
  src: url('Courier Prime.eot?#') format('embedded-opentype'),
      url('Courier Prime.woff') format('woff'),
      url('Courier Prime.ttf') format('truetype');
}
@font-face
{
    font-family: 'Courier Prime Bold';
  src: url('Courier Prime Bold.eot');
  src: url('Courier Prime Bold.eot?#') format('embedded-opentype'),
      url('Courier Prime Bold.woff') format('woff'),
      url('Courier Prime Bold.ttf') format('truetype');
}
@font-face
{
    font-family: 'Courier Prime Bold Italic';
  src: url('Courier Prime Bold Italic.eot');
  src: url('Courier Prime Bold Italic.eot?#') format('embedded-opentype'),
      url('Courier Prime Bold Italic.woff') format('woff'),
      url('Courier Prime Bold Italic.ttf') format('truetype');
}
@font-face
{
    font-family: 'Courier Prime Italic';
  src: url('Courier Prime Italic.eot');
  src: url('Courier Prime Italic.eot?#') format('embedded-opentype'),
      url('Courier Prime Italic.woff') format('woff'),
      url('Courier Prime Italic.ttf') format('truetype');
}
